{
  "system": {
    "app": {
      "debug": true,
      "port": 8082,
      "threaded": true,
      "host": "0.0.0.0"
    },
    "context": "",
    "logo": "www/html/_assets/images/logo.png",
    "source": {
      "id": "disk",
      "key": "/home/steve/dev/data/qcms/data-transport.key"
    },
    "theme": "default",
    "version": "0.1"
  },
  "layout": {
    "footer": [
      {
        "text": "Powered By QCMS"
      }
    ],
    "header": {
      "title": "Data Bridge Studio",
      "subtitle": "Universal Data Access Made Simple"},
    "index": "index.html",
    "on": {
      "load": {
        "pane": [
          "www/html/menu.html"
        ],
        "studio-intro":["www/html/about.html"]
        
      }
    },
    "order": {
      "menu": []
    },
    "overwrite": {},
    "root": "www/html"
  },
  "plugins": {
    "dbe": [
      "get",
      "providers",
      "apply",
      "version"
    ],
    "register":["get","add","technologies"],
    "io": [
      "read", "open", "write"
    ]
  }
}
